@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;

}
.header{
    position: fixed;
    top: 0;
    left: 0;    
    width: 100%;
    padding: 20px 10px;
    background-color: transparent;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 100;

}
.logo{
    font-size: 25px;
    color: #031540;
    text-decoration: none;
    font-weight: 700;
}
.logo:hover{
    text-shadow: 0px 0px 10px #00abf0 ;

}
.navbar a{
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    font-weight: 500;
    margin-left: 35px;
    transition: .3s;

}
.navbar a:hover,
.navbar a.active
{
    color: #00abf0;

}
.home{
    height: 100vh;
    background: linear-gradient(-90deg, #031540 65%, #fff 35%);
    display: flex;
    justify-content:space-between;
    align-items: center;
    padding: 0 10% ;
   
}
.home-image{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 500px;
    height: 500px;
    background: #031540;
    border-radius: 50%;
    border: 25px solid #fff;
    outline: 25px solid #031540;
}
div.home-image img{
    width: 400px;
    height: 450px;
    border-radius: 50%;
    margin-top: 45px;
    /* box-shadow: 0px 0px 100px #00abf0; */
}

div.home-image img:hover{
    outline: 25px solid #00abf0;
    
}
.home-image img{
    position: relative;
    bottom: 22px;
    max-width: 380px;
    
}

.home-content{
    max-width: 600px;
    color: #fff;
    text-align: right;
    

    /* text-align: right; */

}
.home-content h1 {
    font-size: 55px;
    line-height: 1.2;
}
.home-content h3{
    font-size: 40px;
    color:transparent;
    -webkit-text-stroke: .5px #fff;
    background-image: linear-gradient(#00abf0, #00abf0);
    background-repeat: no-repeat;
    -webkit-background-clip: text;
    background-position: -410px 0;
    animation: animateText 6s linear infinite;

}
@keyframes animateText{
    0%,
    95%,
    100%{
        background-position: -410px 0;

    }
    65%,85%{
        background-position: 0 0;
    }
}
.home-content p{
    font-size: 1rem;
    margin-top: 20px;

}
.home-sci{
    margin: 25px 0 40px;
}
.home-sci a{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    background: transparent;
    border: 2px solid #fff;
    border-radius: 50%;
    font-size: 20px;
    color: #00abf0;
    text-decoration: none;
    margin-left: 12px;
    transition: .5s;

}
.home-sci a:hover {
    background: #00abf0;
    color: #fff;
    border-color: #00abf0;
    box-shadow: 0 0 10px #00abf0;

}
.btn{
    padding: 12px 35px;
    background: #00abf0;
    border-radius: 40px;
    font-size: 17px;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    letter-spacing: 1px;
    box-shadow: 0 0 10px #00abf0;
}
.btn:hover{
    box-shadow: none;
}



















